
@media screen and (max-width: 799px) {
    .site-logo {margin: 8px 0 7px 0;}
    .site-logo-icon {width: 40px;height: 40px;}
    .site-logo-text {font-size: 18px;}
    #phone {margin: 10px 10px;font-size: 18px;}
    p, label {font-size: 16px; line-height: 26px;}
    h1 {font-size: 21px;line-height: 32px;}
    h3 {font-size: 23px;}
    #row2 {padding: 0px 0px;}
    #row2:before {background-image: none;}
    #row2inner {max-width: 93%;padding: 13px;}
    #row2inner p {margin-bottom: 14px;}
    #row4 {padding: 0px 0px 20px 0px;}
    #row5{padding: 10px 0px 10px 0px;}
    .formpage{border-radius: 0px;}
    #video1, #video2 {width: 95%;margin: 5px 2px;}
    .ato img{width: 115px;}
    .removeato{width:300px;}
    .hero h1 {font-size: 25px; line-height: 30px;}
    .hero{max-width: 98%;margin:20px auto;}
    .bio1 {font-size: 11px;margin: 5px 0px 0px 0px;line-height: 0px;}
    .bio2 {font-size: 11px;margin: 0px 0px 0px 0px;line-height: 0px;}
    .ato1{width: 60%;}
    .ato2{width: 40%;}
    .state-btns .state-btns {width: unset !important;}
    .state-btns .state-btns a{margin: 0 1% 15px;padding: 10px 6px;}
    }

@media screen and (max-width: 480px) {
    .site-logo-icon {width: 34px;height: 34px;}
    .site-logo-text {font-size: 15px;}
}